Page MenuHomePhabricator

Allow user to create and add widgets to multiple boards
Closed, ResolvedPublic1 Estimate Story Points

Description

You can only put one widget of each type on a board for now, which can be limiting. It's also a bit annoying to have a widget that takes a long time to load on your default board. So, let users create as many boards as they want, and let them add widgets to any board.

Details

Related Gerrit Patches:
wikimedia/fundraising/dash : masterAdd new boards, add widgets to any board

Event Timeline

Ejegg created this task.Dec 7 2015, 5:01 PM
Ejegg claimed this task.
Ejegg raised the priority of this task from to Needs Triage.
Ejegg updated the task description. (Show Details)
Ejegg added a subscriber: Ejegg.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 7 2015, 5:01 PM

Change 257079 had a related patch set uploaded (by Ejegg):
Add new boards, add widgets to any board

https://gerrit.wikimedia.org/r/257079

Ejegg set Security to None.Dec 7 2015, 5:08 PM
Ejegg edited a custom field.

Change 257079 merged by Cdentinger:
Add new boards, add widgets to any board

https://gerrit.wikimedia.org/r/257079

Ejegg moved this task from Review to Done on the Fundraising Sprint Zapp board.Dec 13 2015, 12:37 AM
Ejegg closed this task as Resolved.Dec 17 2015, 7:05 PM